# Generated by Django 2.2.5 on 2019-10-01 21:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('UsuariosAPI', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='chofer',
            old_name='usuario_pasajero',
            new_name='usuario',
        ),
    ]
